__ZZIP_FETCH_DISK_TR(3)

NAME
__zzip_fetch_disk_trailer - ...

SYNOPSIS

#include <zzip/lib.h>

int __zzip_fetch_disk_trailer((int fd, zzip_off_t filesize, struct _disk_trailer *_zzip_restrict trailer, zzip_plugin_io_t io));

DESCRIPTION

(missing description)

AUTHOR

    • Guido Draheim <guidod@gmx.de> Tomi Ollila <too@iki.fi>

COPYRIGHT

Copyright (c) 1999,2000,2001,2002,2003 Guido Draheim All rights reserved, use under the restrictions of the Lesser GNU General Public License or alternatively the restrictions of the Mozilla Public License 1.1